uuid:
  -
    value: 89c38046-c213-4cd9-839b-497a76e65fed
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: emerald_waters_on_the_island_of_kato_koufonisi_little_cyclades_672122314.jpg
uri:
  -
    value: 'public://2019-10/emerald_waters_on_the_island_of_kato_koufonisi_little_cyclades_672122314.jpg'
    url: /sites/default/files/2019-10/emerald_waters_on_the_island_of_kato_koufonisi_little_cyclades_672122314.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 656506
status:
  -
    value: true
created:
  -
    value: '2019-10-25T07:54:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T07:54:14+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
